<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.2" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.LoginController">
   <children>
      <VBox alignment="TOP_CENTER" prefHeight="200.0" prefWidth="100.0" spacing="20.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <children>
            <Label text="Bienvenido. Ingrese sus datos:">
               <VBox.margin>
                  <Insets />
               </VBox.margin>
            </Label>
            <GridPane>
              <columnConstraints>
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
              </columnConstraints>
              <rowConstraints>
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
              </rowConstraints>
               <children>
                  <Label fx:id="lblNombres" text="Nombres:" />
                  <Label text="Apellidos:" GridPane.rowIndex="1" />
                  <TextField fx:id="txtNombres" promptText="Ingrese sus nombres" GridPane.columnIndex="1" />
                  <TextField fx:id="txtApellidos" promptText="Ingrese sus apellidos" GridPane.columnIndex="1" GridPane.rowIndex="1" />
               </children>
            </GridPane>
            <ButtonBar prefHeight="40.0" prefWidth="200.0">
              <buttons>
                <Button mnemonicParsing="false" onAction="#cmdIngresar_action" text="Ingresar" />
              </buttons>
            </ButtonBar>
         </children>
         <padding>
            <Insets left="20.0" right="20.0" top="40.0" />
         </padding></VBox>
   </children>
</AnchorPane>
